/* === BEST DEAL COMPUTERS STYLES === */

/* general styles */

* {padding:0; margin:0;}

body {
	font-family:Times, "Times New Roman", serif;
	font-size:12pt;
	color:#404080;
	background:#FEF0D0 url(../images/cb.jpg) repeat-x fixed;
}

html, body { height:100%; overflow:hidden; }

a:link, a:visited { color:#4060A0; text-decoration:none; }
a:hover { color:red; }

h1 {
	color:#4000D0;
	font-style:italic;
	font-size:18pt;
	text-align:center;
	margin:10px 0px;
}

h3 {
	color:#4000D0;
	font-size:1.2em;
	font-weight:bold;
	margin:10px 0px;
}

h4 {
	color:#4000D0;
	font-size:1.0em;
	font-weight:bold;
	margin:10px 0px;
}

p {margin-bottom:12px;}

ul {margin:0 0 6px 18px;}

li {margin-bottom:6px;}

dt {font-weight:bold;}

dd {margin-left:20px;}

button, input[type='submit'] {
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:linear-gradient(to bottom, #FBD080 5%, #E09030 100%);
	border-radius:4px;
	border:1px solid #A06006;
	cursor:pointer;
	color:#14396a;
	font-size:12px;
	font-weight:bold;
	padding:0 4px;
	text-decoration:none;
	text-shadow:0px 1px 0px #7cacde;
}
button:hover, input[type='submit']:hover {
	background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
}
button:active, input[type='submit']:active {
	position:relative;
	top:1px;
}

table {border-collapse:collapse;}

.hilite {color:#D00060; font-size:16pt; margin:6px 0px;}
.unline {text-decoration:underline;}
.indent {margin-left:50px;}
.floatR {float:right;}
.floatL {float:left;}
.center {display:block; margin:auto;}
.clear {clear:both;}
.link {cursor:pointer;}
.hide {display:none;}
.red {color:red;}

/* banner / header styles */

#banner {
	display:block;
	width:769px;
	margin:8px auto 8px auto;
}

#header {
	height:40px;
	padding:0 10% 0 10%;
	background:url('../images/bar.gif') repeat-x;
}

.credentials {
	padding:2px 0 0 60px;
	text-align:right;
	color:#0000A0;
 	font-size:11pt;
	font-style:italic;
}

/* left bar styles */

#leftBar {
	position:absolute; top:217px; bottom:0; left:0; width:14%;
}

#menu {
	width:80%;
	float:right;
	margin:20px 0px;
	border:2px solid #5080C0; border-radius:5px; box-shadow:5px 5px 5px #888;
	font-size:11pt;
	font-style:italic;
	text-align:right;
}

#menu a:link {
	display:block;
	margin:1px;
	padding:4px 5px 2px 10px;
	background:#FEE0A0;
	border-radius:3px;
}

#menu a:hover {
	background:#A0E070;
	padding:4px 3px 0px 10px;
	border-right:solid 2px #666;
	border-bottom:solid 2px #666;
}

div.slogan {
	position:relative; top:20px;
	float:right;
	width:80%;
	text-align:center;
	color:#4000D0;
	font:italic bold 1.6em Times, "Times New Roman", serif;
}

#footer {
	position:absolute; bottom:8px; right:0;
	width:86%;
	font: 11px Arial, sans-serif;
	text-align:center;
}

/* info area styles */

#infoArea {
	position:absolute; top:217px; right:0; bottom:30px;
	width:86%;
	margin:0 auto;
	text-align:center;
	overflow:auto;
}

iframe.infoArea {
	width:92%;
	height:98%;
	border:1px solid #A0A0A0;
}

div.prose {
	display:block; margin:auto;
	width:92%;
	text-align:left;
}

div.texter {
	margin:0 0 10px 20px;
	color:#600000;
	display:none;
}

img.left {
	float:left;
	margin:10px;
} 

table.nice {margin:10px auto;}
table.nice th, td {padding:2px 8px; border:1px solid #A0A0A0;}
table.nice th {background:#FEE0A0;}
table.nice td {background:#FFF8F0; text-align:right;}

table.links {margin:0 auto; width:80%;}
table.links td {border:none;}
table.links td:first-child{ width:30%; }
table.links td img{float:right; max-width:100%;}

img.logo {
	display:block;
	margin:0 auto;
  width: 5%;
	z-index:10;
  animation-name:blowup;
  animation-duration:2.5s; 
  animation-timing-function:ease-out; 
}

@keyframes blowup {
  0% {transform:scale(1.0);}
  50% {transform:scale(4.0);}
  100% {transform:scale(1.0);}
}


input[type='text'], select, textarea {padding-left:3px; font:0.8em arial, sans-serif; color:#303030;}
input.text {width:100%;}
input.zip {width:45px;}
input.pca {width:55px;}
textarea {width:100%;}

div.cData {float:left; width:35%; margin:10px 20px;}
div.cForm {float:left; max-width:45%; color:#404040; background:#FFF8F0; border-radius:10px; margin-top:10px; padding:10px; border:2px solid #D0D0D0;}
table.cForm {margin-top:10px; margin-bottom:10px;}
table.cForm td {border:0; vertical-align:top;}
table.cForm col.c1 {width:40%;}
table.cForm col.c2 {width:60%;}
.n-o-s-p-a-m {display:none;}
